*{
    margin: 0; 
    padding: 0;
}

html{
    background-color: #FFF;
    color: #555;
    font-family: "Lato", "Verdana";
    font-size: 20px;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}

header{
    min-height: 100vh;
    background-image: linear-gradient(rgba(20, 20, 20, 0.69), rgba(20, 20, 20, 0.69)), url(../img/bg2.jpg);
    background-position: center;
    background-size: cover;
}

.logo{
    margin-top: 10px;
    height: 40px;
    margin-bottom: 10px;
}

.navcon{
    background-color: transparent;
}

.navitem{
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 1px;
    transition: 0.5s;
}

.navitem:hover{
    border-bottom: 2px solid teal;
}

.navbar-dark .navbar-nav .active> .nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show>.nav-link 
{ 
    color: rgb(131, 218, 32);
    font-weight: bold;
    font-family: "Sarpanch";
}

.header-text{
    font-family: "lato", "verdana";
    background-color: transparent;
    color: #FFF;
}

.headermain{
    text-align: center;
    font-family: "bungee shade";
    font-size: 3rem;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
    color:rgb(131, 218, 32);
}

.btn-ghost{
    position: absolute;
    top: 42%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.btn:link,
.btn:visited{
    border: 1px solid #e67e22;
    border-radius: 30px;
    text-decoration: none;
    color: #FFF;
}

.btn-ghost:link,
.btn-ghost:visited{
    color: #e67e22;
    transition: .5s;
}

.btn-ghost:hover,
.btn-ghost:active{
    background-color: #21e308;
    color: #FFF;
    transition: .5s;
}

.section1{
    min-height: 101vh;
    background-image: linear-gradient(rgba(220, 220, 220, 0.69), rgba(220, 220, 220, 0.69)), url(../img/bg.jpg);
    background-position: center;
    background-size: cover;
}

.cardcon{
    background-color: #FFF;
    min-height: 620px;
    padding: 20px;
    margin-bottom: 20px;
    -webkit-box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
    box-shadow: 4px 9px 36px -2px rgba(0,0,0,0.75);
}

.card h3{
    font-family: "ewert";
    text-align: center;
    padding: 20px;
    text-transform: uppercase;
    font-size: 90%;
    text-align: center; 
}

.card h4{
    font-family: "Faster One";
    text-align: center;
    color:  rgb(56, 56, 56);
    padding: 20px;
    text-transform: uppercase;
    font-size: 75%;
    margin-bottom: -20px;
}

.card p{
    font-family: "Amita";
    font-size: 70%;
}


.section2{
    min-height: 90vh;
    background-color: rgb(231, 231, 231);
}

.ourteam{
    padding-top: 70px;
    text-align: center;
    font-size: 200%;
    font-family: "sarpanch";
    color: rgb(73, 73, 73);
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
}

.OTCard{
    margin-top: 20px;
}

.OTC-name{
    color: rgb(68, 68, 68);
    font-family: "sarpanch";
    font-size: 130%;

}

.OTC-p{
    font-family: monospace;
    font-size: 80%;
}

/*#contactus {
    min-height: 90vh;
    background-image: linear-gradient(rgba(87, 78, 78, 0.7), rgba(0, 0, 0, 0.7));
    background-position: center;
    background-size: cover;
  }
  
  .sec3 {
    color: #f4f4f4;
    padding-top: 10%;
  }
  */


  
  .btn .btn-primary {
    background: #eba741;
    color: #fff;
    padding: 8px 30px;
    margin: 30px 0;
    border-radius: 30px;
    transition: background 0.3s;
  }

  .Contact{
    height: 56vh;
    background: gray;
    text-align: center;
    grid-area: content;
  }
  
  .Contact span{
    font-size: 30px;
    font-weight: bold;
    text-decoration: underline;
  }
  
  input{
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 10px;
    border: 0;
    background: #50555b;
    color: #fff;
  }
  
  textarea{
    border: 0;
    border-radius: 10px;
    height: 100px;
    width: 500px;
    background: #50555b;
    color: #fff;
    text-align: center;
    font-size: 20px;
  }
  
  .inp-name, .inp-mail{
    height: 50px;
    width: 500px;
  }
  
  .inp-msg{
    height: 100px;
    width: 500px;
  }
  
  input[type=text]{
    text-align: center;
    font-size: 20px;
  }
  
  .inp-btn{
    padding: 10px;
    background: #4b8cfb;
    font-size: 20px;
  }
  
  .inp-btn:hover{
    background: #000;
    transition: 0.5;
  }
  
  
    main {
    width: 60%;
    margin: 2em auto;
    line-height: 1.8;
    outline: 1px solid #555555;
    padding: 2em;
  }

footer{
    min-height: 10vh;
    background-color: #2c2c2c;
}

.ft{
    font-family: "Sarpanch";
    text-align: center;
    color: rgb(172, 154, 154);
    font-size: 80%;
    padding: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
}


.rtbutton{
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 99;
}

.rtbutton a:link,
.rtbutton a:visited{
    color: #569db3;
}

@media(max-width: 820px){

    .OTCard{
        margin-top: 00;
    }
    .navcon{
        background-color: #1c1c1c;
    }
    .btn{
        font-size: 0.8rem;
    }
    .header-text{
        padding-top: 0;
        margin-bottom: 0;
    }
    .headermain{
        font-size: 1.5rem;
    }

}
